#include<stdio.h>
#include<conio.h>
void main()

{
      float a,b,A;
	  clrscr();
      printf("enter a=");
      scanf("%f",&a);
      printf("enter b=");
      scanf("%f",&b);
	  A = 0.5*a*b;
      printf("area=%f",A);
      getch();
}
